[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Citrix ICA Client
Name[bg]=Citrix ICA клиент
Name[bs]=Citrix ICA klijent
Name[ca]=Client citrix ICA
Name[cs]=Citrix ICA klient
Name[da]=Citrix ICA klient
Name[de]=Citrix ICA-Client
Name[el]=Πελάτης Citrix ICA
Name[es]=Cliente Citrix ICA
Name[et]=Citrix ICA klient
Name[eu]=Citrix ICA Bezeroa
Name[fa]=کارگیر Citrix ICA
Name[fi]=Citrix ICA -asiakas
Name[fr]=Client Citrix ICA
Name[he]=לקוח Citrix ICA
Name[hu]=Citrix ICA kliens
Name[it]=Client Citrix ICA
Name[ja]=Citrix ICA クライアント
Name[lo]=ໄຄລແອນ Alarm
Name[lv]=Citrix ICA Klients
Name[mk]=Citrix ICA клиент
Name[mn]=Citrix ICA-Client
Name[nl]=Citrix ICA-cliënt
Name[nn]=Citrix ICA-klient
Name[nso]=Moreki wa Citrix ICA
Name[pl]=Klient Citrix ICA
Name[pt]=Cliente do ICA da Citrix
Name[pt_BR]=Cliente Citrix ICA
Name[ro]=Client Citrix ICA
Name[ru]=Клиент Citrix ICA
Name[se]=Citrix ICA-klienta
Name[sk]=Citrix ICA klient
Name[sl]=Odjemalec Citrix ICA
Name[sv]=Citrix ICA-klient
Name[ta]=º¢ðÃ¢ìŠ §ÅñÊ
Name[tr]=Citrix ICA İstemcisi
Name[uk]=Клієнт Citrix ICA
Name[ven]=Mushumisani wa Citrix ICA
Name[xh]=Citrix Umxhasi we ICA
Name[zh_CN]=Citrix ICA 客户程序
Name[zh_TW]=Citrix ICA 客戶端程式
Name[zu]=Umxhasi we-Citrix ICA
GenericName=WTS Client
GenericName[be]=Кліент WTS
GenericName[bg]=WTS клиент
GenericName[bs]=WTS klijent
GenericName[ca]=Client WTS
GenericName[cs]=WTS klient
GenericName[da]=WTS-klient
GenericName[de]=WTS-Programm
GenericName[el]=Πελάτης WTS
GenericName[eo]=WTS-kliento
GenericName[es]=Cliente WTS
GenericName[et]=WTS klient
GenericName[eu]=WTS Bezeroa
GenericName[fa]=کارگیر WTS
GenericName[fi]=WTS-asiakas
GenericName[fr]=Un client WTS
GenericName[he]=לקוח WTS
GenericName[hu]=WTS-kliens
GenericName[it]=Client WTS
GenericName[ja]=WTSクライアント
GenericName[lo]=ໄຄລແອນ FTP
GenericName[lv]=WTS Klients
GenericName[mk]=WTS клиент
GenericName[mn]=WTS-програм
GenericName[nb]=WTS-klient
GenericName[nl]=WTS-cliënt
GenericName[nn]=WTS-klient
GenericName[nso]=Moreki wa WTS
GenericName[pl]=Klient WTS
GenericName[pt]=Cliente de WTS
GenericName[pt_BR]=Cliente WTS
GenericName[ro]=Client de Windows Terminal Server
GenericName[ru]=Клиент WTS
GenericName[se]=WTS-klienta
GenericName[sk]=WTS klient
GenericName[sl]=Odjemnik za WTS
GenericName[sv]=WTS-klient
GenericName[ta]=WTS §ÅñÊ
GenericName[tr]=WTS İstemcisi
GenericName[uk]=Клієнт WTS
GenericName[ven]=Mushumisani wa WTS
GenericName[xh]=Umxhasi we WTS
GenericName[zh_CN]=WTS 客户端程序
GenericName[zh_TW]=WTS 客戶端程式
GenericName[zu]=Umxhasi we-WTS
Exec=wfcmgr
Icon=terminal
TerminalOptions=
MimeType=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
